le son-breezy-amd64

Isabella bapoumba at gmail.com
Mar 24 Jan 09:49:20 UTC 2006


ou alors on fait croire que gcc-4.0 est gcc-3.4 comme ici :
http://ubuntuforums.org/archive/index.php/t-75651.html

quelle est la meilleure solution ? (à savoir celle qui sera la plus
facilement gérable dans le futur et pour les futures maj voire dist-upgrades
?).

merci, Isabella
-------------- section suivante --------------
Une pièce jointe HTML a été nettoyée...
URL: <https://lists.ubuntu.com/archives/ubuntu-fr/attachments/20060124/163c0e82/attachment.html>


Plus d'informations sur la liste de diffusion ubuntu-fr